﻿@font-face{ 
    font-family: "NotoSansBold"; 
    src: local('☺'), url('../media/fonts/NotoSans-Bold.woff') format('woff');
}

@font-face{ 
    font-family: "Kunoichi"; 
    src: local('☺'), url('../media/fonts/Kunoichi.woff') format('woff');
}



::-webkit-scrollbar {
    width: 14px;
    height: 14px;
}

::-webkit-scrollbar-button {
   display:none;
}

::-webkit-scrollbar-thumb {
    border: 3px solid rgba(0, 0, 0, 0);
    background-color: #ffffff;
    background-clip: padding-box;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
    background-color: #ffffff;
}

::-webkit-scrollbar-track {
    background: rgba(1,0,0,0.3);
}

::-webkit-scrollbar-corner {
    background-color: transparent;
}


html, body {
    margin:0;
    padding:0;
    width: 100%;
    height: 100%;
    background-color: #333333;
    -ms-user-select: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -webkit-user-drag: none; 
    -webkit-user-callout: none;
    -ms-touch-action: manipulation !important;
    overflow: hidden;
    -ms-transform-origin: 0% 0%; /* IE 9 */
    -webkit-transform-origin: 0% 0%; /* Chrome, Safari, Opera */
    transform-origin: 0% 0%;

    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    line-height: 1.1;
}

a, a:visited, a:hover, a:active {
  outline:0;
}


img, canvas {
    display: inline-block;
    background: transparent;
    background-color: transparent;
    -webkit-backface-visibility: hidden;
    pointer-events: none;
}


.generic_absolute{
    position: absolute;
    display: block;
    pointer-events: none;
}


textarea:focus, input:focus{
    outline: none;
}

div {
    display: inline-block;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    -webkit-backface-visibility: hidden;
}


#debug{
    position: absolute;
    display: inline-block;
    left: 0px;
    top: 0px;
    height: 100%;
    white-space: nowrap;
    overflow-y: auto;
    background-color: rgba(255,0,0,0.5);
    color: #ffffff;
    pointer-events: none;
    font-size: 10px;
    font-family: "Arial";
}

#fader{
    position: absolute;
    display: none;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color: #000000;

}


/* wrapper */

#canvas_game{
    position: absolute;
    display: none;
    left: 0px;
    top: 0px;
}

#wrapper {
    position: absolute;
    display: block;
    left: 0px;
    top: 0px;
    background-color: #999999;
    overflow: hidden;
    -ms-transform-origin: 0% 0%; /* IE 9 */
    -webkit-transform-origin: 0% 0%; /* Chrome, Safari, Opera */
    transform-origin: 0% 0%;

    background:transparent;
}

/* =================================== */
/* utils */
/* =================================== */

#div_popup{
    position: absolute;
    display: block;
    top:0px;
    left:0px;
    width: 100%;
    height: 100%;
    z-index: 100;
    pointer-events: none;
    -ms-transform-origin: 0% 0%; /* IE 9 */
    -webkit-transform-origin: 0% 0%; /* Chrome, Safari, Opera */
    transform-origin: 0% 0%;
}

.popup_dimmer{
    position: absolute;
    display: none;
    top:0px;
    left:0px;
    width: 100%;
    height: 100%;
    pointer-events: auto;
    background-color: rgba(0,0,0,.3);
}



/* =================================== */
/* loader */
/* =================================== */

.loader_screen{
    position: absolute;
    display: block;
    background-color: #000000;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    background-image: url('../media/images/BG_Loader.jpg');
    left: 0px;
    top:0px;
    width: 100%;
    height: 100%;
}


.loader_container{
    position: absolute;
    display: block;
    left: 50%;
    top: 50%;
    width: 332px;
    height: 332px;
    margin-top: -166px;
    margin-left: -166px;
    text-align: center;
    pointer-events: none;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url('../media/images/symbol_cole.svg');
}


.loader_rotator{
    position: absolute;
    display: block;
    width: 332px;
    height: 332px;
    -ms-transform-origin: 50% 50%; /* IE 9 */
    -webkit-transform-origin: 50% 50%; /* Chrome, Safari, Opera */
    transform-origin: 50% 50%;
    background-image: url('../media/images/Loader_Rotater.svg');

}





.loader_bar_base{
    position: absolute;
    display: block;
    bottom: -40px;
    left: 66px;
    height: 14px;
    width: 200px;
    background-color: rgba(0,0,0,0.15);
}

.loader_bar{
    position: absolute;
    display: block;
    left: 0px;
    top: 0px;
    height: 100%;
    background-color: #ffffff;
}


/*==========================*/
/* legal */
/*==========================*/

.legal_block {
    position: absolute;
    display: inline-block;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height:auto;

    pointer-events:none;
    line-height: 130%;
    font-family: Arial;
    font-size: 10px;
    color: #c8c9cb;
    text-align:center;
    background-color: rgba(0, 0, 0, 0);
    z-index: 90;
    -ms-transform-origin: 0% 100%; /* IE 9 */
    -webkit-transform-origin: 0% 100%; /* Chrome, Safari, Opera */
    transform-origin: 0% 100%;

}


.legal_block a:link {
    text-decoration: none;
    color: #c8c9cb;
}

.legal_block a:visited {
    text-decoration: none;
    color: #c8c9cb;
}

.legal_block a:active {
    text-decoration: underline;
    color: #ffffff;
}

.legal_button_holder{
    position: relative;
    display: inline-block;
    width: 100%;
    height: auto;
    text-align: left;


}

.b_legal {
    position: relative;
    display: inline-block;
    padding: 8px;
    pointer-events:auto;
    cursor:pointer;
    text-align: center;
    text-decoration: none !important;
    white-space: nowrap;
    color: #c8c9cb;
    font-family: 'NotoSansBold';
    font-size: 12px;
    text-decoration: none;
}

.b_legal a:link {
    text-decoration: none;
}

.b_legal a:visited {
    text-decoration: none;
}

.b_legal a:active {
    text-decoration: none;
    color: #ffffff;
}

/* =================================== */
/* menu */
/* =================================== */


.menu_block{
    position: absolute;
    display: block;
    top: 0px;
    left: 0px;
    padding-left: 50px;
    padding-right: 50px;
    padding-top: 10px;
    padding-bottom: 15px;
    text-align: center;
    background-color: rgba(0,0,0,0.85);
    -webkit-border-radius: 24px;
    border-radius: 24px;
    pointer-events: auto; 
}

.menu_paused{
    position: relative;
    display: block;
    color: #ffffff;
    font-family: 'NotoSansBold';
    font-size: 46px;
    white-space: nowrap;
    margin-top: 20px;
    margin-bottom: 30px;
    pointer-events: none;
}

.menu_button{
    position: relative;
    display: block;
    color: #ffffff;
    font-family: 'Kunoichi';
    font-size: 34px;
    white-space: nowrap;
    margin-top: 20px;
    margin-bottom: 20px;
}

.menu_button:hover{
     color: #22e500;
     cursor: pointer;
 }

.menu_button_site{
    position: relative;
    display: block;
    color: #ffde00;
    font-family: 'Kunoichi';
    font-size: 34px;
    white-space: nowrap;
   
    margin-top: 20px;
    margin-bottom: 30px;
}

.menu_button_site:hover{
     color: #22e500;
     cursor: pointer;
 }


 .b_continue_holder{
    position: relative;
    display: inline-block;
    width: 100%;
    margin-top: 20px;
    text-align: center;
 }

 .b_continue{
    position: relative;
    display: inline-block;
    color: #ffffff;
    font-family: 'Kunoichi';
    font-size: 38px;
    white-space: nowrap;
    margin: 5px;
    line-height: 72px;
    height: 72px;

    padding: 5px;
    padding-left: 30px;
    padding-right: 30px;
    cursor:pointer;
    text-align: center;
    letter-spacing: 1px;
    border-radius: 60px;
    pointer-events: auto;
    background: linear-gradient(#00c800, #008e00);
 }

.b_mute{
    position: absolute;
    display: block;
    top: 15px;
    right: 70px;
    width: 50px;
    height: 50px;
    pointer-events:auto;
    background-repeat: no-repeat;
    background-image: url('../media/images/b_mute_off.svg');
}
.b_mute:hover{
    cursor:pointer;
}

.b_mute_on{
    position: absolute;
    display: inline-block;
    top:15px;
    right: 70px;
    width: 50px;
    height: 50px;
    pointer-events:auto;
    background-repeat: no-repeat;
    background-image: url('../media/images/b_mute_on.svg');
}
.b_mute_on:hover{
    cursor:pointer;
}


.b_pause{
    position: absolute;
    display: block;
    top: 15px;
    right: 15px;
    width: 50px;
    height: 50px;
    pointer-events: auto;
    background-image: url('../media/images/b_pause.svg');
}
.b_pause:hover{
    cursor:pointer;
}

.b_pause_close{
    position: absolute;
    display: block;
    top: 15px;
    right: 15px;
    width: 50px;
    height: 50px;
    pointer-events: auto;
    background-image: url('../media/images/b_close.svg');
}
.b_pause_close:hover{
    cursor:pointer;
}


.b_close{
    position: absolute;
    display: block;
    top: 10px;
    right: 10px;
    width: 60px;
    height: 60px;
    pointer-events: auto;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('../media/images/b_close_over.svg');
}
.b_close:hover{
    cursor:pointer;
}

/* =================================== */
/* title screen */
/* =================================== */

.screens{
    position: absolute;
    display: block;
    top:0px;
    left:0px;
    height: 100%;
    width: 100%;
}


/* game title */
.ninjago_logo_block{
    position: absolute;
    display: block;
    top: 20px;
    left:20px;
    color: black;
    text-align: center;
    font-family: "NotoSansBold";
    font-size: 16px;
    pointer-events: none;
    z-index: 10;
}

.ninjago_logo{
    position: relative;
    display: inline-block;
    width: 350px;
    height: auto;
}


.release_date{
    margin-top: 8px;
    color: #ffffff;
    position: relative;
    display: block;
}



/* --------------- play button ------------- */

.text_table{
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    position: relative;
    line-height: 90%;
    width: 310px;
    height: 126px;
    top: 11px;
}

.b_play{
    position: absolute;
    display: table;
    width: 300px;
    height: 190px;
    bottom: 0px;
    right: 20px;
    background-image: url('../media/images/UI_playAgain.png');
    background-repeat: no-repeat;
    color: #ffffff;
    font-family: 'Kunoichi';
    font-size: 70px;
    text-shadow: 0px 0px 4px #000000;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: black;
 }

 .b_play:hover{
    cursor: pointer;
 }


/* --------------- recap button ------------- */

.text_table_recap{
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    position: relative;
    line-height: 90%;
    width: 310px;
    height: 120px;
    top: 10px;
}

.b_playagain{
    position: absolute;
    display: table;
    width: 280px;
    height: 177px;
    bottom: 0px;
    right: 20px;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url('../media/images/UI_playAgain.png');
    color: #ffffff;
    font-family: 'Kunoichi';
    font-size: 50px;
    text-shadow: 0px 0px 4px #000000;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: black;
 }

 .b_playagain:hover{
    cursor: pointer;
 }

 .b_moregames{
    position: absolute;
    display: table;
    width: 280px;
    height: 177px;
    bottom: 0px;
    right: 315px;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url('../media/images/UI_moreGames.png');
    color: #ffffff;
    font-family: 'Kunoichi';
    font-size: 50px;
    text-shadow: 0px 0px 4px #000000;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: black;
 }

 .b_moregames:hover{
    cursor: pointer;
 }










.title_symbol{
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    margin-top: -166px;
    margin-left: -166px;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url('../media/images/symbol_cole.svg');

}



 /* character */

.title_character_block{
    position: absolute;
    display: block;
    height: 1189px;
    width: 730px;
    left: 0px;
    -ms-transform-origin: 0% 0%; /* IE 9 */
    -webkit-transform-origin: 0% 0%; /* Chrome, Safari, Opera */
    transform-origin: 0% 0%;
}

.title_item_1{
    position: absolute;
    display: block;
    left: 80px;
    top: 20px; 
}

.title_item_2{
    position: absolute;
    display: block;
    left: 20px;
    top: 270px;
}

.title_item_3{
    position: absolute;
    display: block;
    left: 60px;
    top: 520px;
}

.title_item_4{
    position: absolute;
    display: block;
    left: 200px;
    top: 750px;
}



.title_character{
    position: absolute;
    display: block;
    right: -30px;
    top: -80px;
}




 /* recap */

.recap_block{
    position: absolute;
    display: block;
    right: 20px;
    min-width: 640px;
    top: 140px;
    pointer-events: none;
    -ms-transform-origin: 100% 0%; /* IE 9 */
    -webkit-transform-origin: 100% 0%; /* Chrome, Safari, Opera */
    transform-origin: 100% 0%;
}

.recap_msg{
    position: relative;
    display: block;
    color: #ffffff;
    font-family: 'Kunoichi';
    font-size: 100px;
    white-space: nowrap;
    text-shadow: 0px 0px 4px #000000;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: black;
    -webkit-backface-visibility: hidden; /* Chrome, Safari, Opera */
    backface-visibility: hidden;
}

.recap_round{
    position: relative;
    display: block;
    color: #ffffff;
    font-family: 'Kunoichi';
    font-size: 50px;
     text-shadow: 0px 0px 4px #000000;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: black;
}

.recap_percentage{
    position: relative;
    display: block;
    color: #fc5c00;
    font-family: 'Kunoichi';
    font-size: 80px;
    text-shadow: 0px 0px 4px #000000;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: black;
}
.recap_percentage_msg{
    position: relative;
    display: block;
    color: #fc5c00;
    font-family: 'Kunoichi';
    font-size: 60px;
    text-shadow: 0px 0px 4px #000000;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: black;
}

 /* game title */

.title_block{
    position: absolute;
    display: block;
    right: 0px;
    width: 66%;
    top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    pointer-events: none;
}

.title_block_logo{
    color: #ffffff;
    font-family: 'Kunoichi';
    font-size: 95px;
    text-shadow: 0px 0px 5px #000000;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: black;
}

.title_block_text{
    color: #ffffff;
    font-family: 'NotoSansBold';
    font-size: 22px;
}



 /* title screen help */

.help_block{
    position: absolute;
    display: block;
    pointer-events: none;
    text-align: center;
}

.help_visual{
    position: relative;
    display: inline-block;
}

.help_text{
    position: relative;
    display: inline-block;
    color: #ffffff;
    font-family: 'NotoSansBold';
    font-size: 16px;
    padding: 20px;
 }



.ninjago_button{
    position: absolute;
    display: block;
    color: #ffffff;
    font-family: 'Kunoichi';
    font-size: 24px;
    padding: 12px;
    padding-left: 20px;
    padding-right: 40px;
    left:0px;
    bottom: 60px;
    text-align: center;
    letter-spacing: 1px;
    border-radius: 0px 60px 60px 0px;
    background: linear-gradient(#e11c00, #881000);
}
.ninjago_button:hover{
   cursor: pointer;
}


/* =================================== */
/* game screen */
/* =================================== */

 .round_block{
    position: absolute;
    display: block;
    color: #ffffff;
    text-align: center;
    bottom: 160px;
    left: 0px;
    pointer-events: none;
 }


 .round_message{
    position: relative;
    display: block;
    color: #fc5c00;
    font-family: 'Kunoichi';
    font-size: 45px;
    text-shadow: 0px 0px 5px #000000;
   
 }

  .turn_message{
    position: relative;
    display: block;
    color: #ffffff;
    font-family: 'Kunoichi';
    font-size: 80px;
    margin-top: -5px;
    text-shadow: 0px 0px 5px #000000;
    -webkit-text-stroke-width: 2px;
    -webkit-text-stroke-color: black;
 }




.life_block{
    position: absolute;
    display: block;
    left:20px;
    top:140px;
    pointer-events: none;
 }

.life_icon{
    position: relative;
    display: inline-block;
    width: 96px;
    height: 96px;
}

.progress_block{
    position: absolute;
    display: block;
    right:10px;
    top:80px;
    width: 426px;
    height: 188px;
    pointer-events: none;
    background-image: url('../media/images/progress_panel.svg');
}


.progress_fill_bar{
    position: absolute;
    display: block;
    top:68px;
    left:2px;
    width: 288px;
    height: 66px;
    pointer-events: none;
}


/* =================================== */
/* level complete */
/* =================================== */


.end_character_block{
    position: absolute;
    display: block;
    pointer-events: none;
    top: auto;
    bottom: 0px;
    left: -50px;
}


@media only screen and (orientation: portrait) {

    .b_playagain{
        right: 10px;
    }

    .b_moregames{
        right: 320px;

    }

    .message_block{
        bottom:80px;
    }

    .end_character_block{
    left: -50px;
    }


    .title_item_1{
        top: 90px; 
    }

    .title_item_2{
        top: 340px;
    }

    .title_item_3{
        top: 610px;
    }

    .title_item_4{
        top: 820px;
    }

    .title_character{
        top: 0px;
    }
   
}
 